Abstract: Recapitulaziun
Appendix: Appendix
Bibliography: Index bibliografic
Cc: Copia a
Chapter: Chapitel
Contents: Tavla dal cuntegn
Encl: Agiunta(s)
Figure: Figura
Glossary: Glossari
Index: Register da materias
ListOfFigures: Tavla da las figuras
ListOfTables: Tavla da las tabellas
Page: pagina
Part: Part
Preface: Prefaziun
Proof: Demonstraziun
References: Bibliografia
See: vesair
SeeAlso: vesair era
Table: Tabella
To: A
